.getting_started_container {
    font-size: 1.2em;
}

.copy-description {
    margin-top: 1em;
}

.next-step-spacer {
    margin: 100px 0 100px 0;
}

.next-step-spacer-small {
    margin: 100px 0 100px 0;
}

.next-step-spacer-tiny {
    margin: 25px 0 25px 0;
}

.quoted_label {
   font-weight: bold;
}
